<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" type="text/css" href="css/estilos.css">
  <title>mario</title>

</head>
<body>
<table width="23%" border="0">
  <tr>
    <td>< label for="textfield"></label>
      <input type="text" name="textfield" id="c_mensaje"></td>
      <td><label for="textfield2" ></label>
      <input type="text" name="textfield2" id="c_intentos"></td>
  </tr>
//

<a target="_blank"  href="https://www.google.com.uy/">ira gogle</a>
  </script>
<div>
<h2>#2</h2>
</div>

<div>
<h2>#3</h2>
</div>

<div>
<h2>#4</h2>
</div>




</body>
</html>
